.images-gallery {
    align-items: flex-start;
}

.images-column a {
    margin-bottom: 20px;
}

.search, .scaling {
    width: 27px;
    height: 25px;
    background: #14B9D5;
    border: none;
    margin: 10px;
}

.image-wrapper {
    position: relative;
    background-color: rgba(0, 0, 0, 1);
    margin-bottom: 20px;
}

.icon-wrapper {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 0;
}

.image-wrapper:hover .icon-wrapper {
    opacity: 1;
}

.image-wrapper:hover img {
    opacity: 0.6;
}

.duo {
    column-gap: 3px;
    margin-bottom: 20px;
}

.mini-gallery {
    display: grid;
    grid-template-columns: repeat(3, 119px);
    grid-template-rows: repeat(3, 92px);
    grid-gap: 3px;
    margin-bottom: 20px;
}

.best-images .load-more-btn {
    margin-top: 32px;
}